* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    font-family: sans-serif;
}

.container {

    width: 1440px;
}

.header {

    display: flex;
    justify-content: space-between;
    
    padding: 25px 80px; 
    border-bottom: 1px solid #EBE8F4;
}

.header_logo {

    text-decoration: none;
    font-size: 24px;
    font-weight: 400;
    line-height: 29px;
    color: #22202E;
}

.header_logo-list {

    display: flex; 
    list-style: none;
}

.header_logo-item {

    display: flex; 
    padding-right: 44px;
}

.header_logo-link {

    display: flex; 
    text-decoration: none;
    font-weight: 400;
    line-height: 21px;
    color: #726E8D;
}

.icon_container {

    display: flex;
    align-items: center;
    gap: 16px;
}

.icon_container-one {

    width: 16px;
    height: 16px;
    background-image: url(./images/search\ icon.svg)
}

.icon_container-two {

    width: 16px;
    height: 16px;
    background-image: url(./images/backet\ icon.svg)
}

.icon_container-three {

    width: 16px;
    height: 16px;
    background-image: url(./images/office\ icon.svg)
}

.menu_container {

    margin-top: 32px; 
    padding-left: 80px;
    padding-right: 80px;
 
}

.menu_title {

    font-size: 36px;
    font-weight: 400;
    line-height: 50px;
    color: #2A254B;
    text-align: center;

    margin-top: 80px;
}

 select {

    padding: 12px 24px 12px 24px; 
    color: #2A254B;
    border: none;
}

.menu_parent {

    display: flex;
}

.menu_child {

    display: flex;
    padding-left: 588px;
    margin-bottom: 5px;
}

.subtitle {

    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #2A254B;
}

.galery_wrapper {

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    
    padding-left: 80px;
    padding-right: 80px;
}

.wrapper_list {

    margin: 20px;
    list-style: none;
}
 
.wrapper_list-item {

    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    color: #2A254B;
}

.wrapper_text-description {

    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #2A254B;

}

.button {

    display: flex;
    justify-content: center;
}
    
.button_text {

    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #2A254B;
    border: none;
    
}

.benefits {

    display: flex;
    margin-top: 40px;
    padding-left: 0;
}

.benefits_photo {

    display: flex;
    margin-right: 50px; 
}

.benefits_info {

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 70px;
}

.benefits_info-title {

    display: flex;
    font-size: 32px;
    font-weight: 400;
    line-height: 39px;
    color: #2A254B;
}

.benefits_info-subtitle {

    display: flex;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.benefits_photo-link {

    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
    background-color: #2A254B;
    padding: 16px 32px;
    text-decoration: none;
    margin-left: 22px;
    width: 120px;
    margin-bottom: 70px;
}

.company {

    display: flex;
}

.company_info {

    display: flex;
    justify-content: space-between;
    background-color:  #2A254B;
    padding-top: 58px;
    width: 1440px; 
    padding-left: 80px; 
    
}

.company_info-list {
    
    display: flex;
    flex-direction: column;
}

.company_info-item-one {

    list-style: none;
    
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color:  #FFFFFF;

    line-height: 28px;
}

.company_info-item {

    list-style: none;
    
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    color:  #FFFFFF;

    line-height: 28px;
  
}


.carta {

    padding-right: 80px;
}

.footer_container {

    background-color: #2A254B; 
    padding-top: 55px; 
}

.footer_container-divider {

    border: 1px solid #4E4D93;
    margin-left: 80px;
    margin-right: 80px;
}

.footer_container-text {

    display: flex;
} 


.footer_container-title {

    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    text-decoration: none;
    color: #FFFFFF;    
    padding-left: 80px;
    margin-top: 25px; 
}

.net_container {

    display: flex;
    gap: 24px; 
    justify-content: flex-end;
    padding-right: 80px;
    padding-bottom: 25px; 
}

.net_container-item {

    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    
}

.net_container-linkedin {

    width: 18px;
    height: 18px;
    background-image: url(./images/logo--linkedin.svg);
    /* background-repeat: no-repeat; */
}

.net_container-facebook {

    width: 18px;
    height: 18px;
    background-image: url(./images/logo--facebook.svg)
    /* background-repeat: no-repeat; */
}

.net_container-instagram {

    width: 19px;
    height: 19px;
    background-image: url(./images/logo--instagram.svg)
    /* background-repeat: no-repeat; */
}

.net_container-skype {

    width:19px;
    height: 19px;
    background-image: url(./images/logo--skype.svg);
    background-repeat: no-repeat;
}

.net_container-twitter {
    
    
    width: 20px;
    height: 20px;
    background-image: url(./images/logo--twitter.svg);
    background-repeat: no-repeat;
}


.net_container-printerest {

    width: 21px;
    height: 21px;
    background-image: url(./images/logo--pinterest.svg);
    background-repeat: no-repeat;
}


     


  
    





   
     











 





 

